.container.promo-wrapper {
  width: 1368px !important;
  margin-top: 60px;
  margin-bottom: 60px;
}

#sep-banner {
  box-shadow: 2px 4px 5.9px 2px rgba(0, 0, 0, 0.10);
  width: 100%;
  background-image: url(../images/banner/back.jpg);
  background-image: -webkit-image-set(url("../images/banner/back.jpg") 1x,
      url("../images/banner/back@2x.jpg") 2x);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  display: flex;
  justify-content: center;
  overflow: visible;
}

#sep-banner .banner-inner {
  height: auto;
  gap: 108px;
  position: relative;
}

#sep-banner .banner-main {
  margin-top: 82px;
  margin-bottom: 77px;
}

#sep-banner .button {
  margin-top: 27px;
  font-size: 1.25em;
  width: 11.75em;
  height: 2.2em;
  border-radius: 1.1em;
  z-index: 1;
  line-height: 1;
  background: #F7C22F;
}

#sep-banner .main-text {
  color: #F7C22F;
  text-align: center;
  text-shadow: 3px 5px 0 #16305A;
  -webkit-text-stroke-width: 2px;
  -webkit-text-stroke-color: #000;
  font-family: "Luckiest Guy";
  font-size: 52px;
  font-style: normal;
  font-weight: 400;
  line-height: 110%;
  /* 57.2px */
  letter-spacing: 0.52px;
  text-transform: uppercase;
  max-width: 524px;
}

#sep-banner .main-text span {
  color: #E4141B;
}

#sep-banner .cta-text {
  color: #FFF;
  text-align: center;
  font-family: "Luckiest Guy";
  font-size: 43px;
  font-style: normal;
  font-weight: 400;
  line-height: 109%;
  /* 46.87px */
  letter-spacing: 0.43px;
  text-transform: uppercase;
  max-width: 500px;
}

@supports (background: -webkit-named-image(i)) and (not (text-box: trim-both cap alphabetic)) {
  #sep-banner .button {
    padding-top: 4px;
  }
}

@supports (text-box: trim-both cap alphabetic) {
  #sep-banner .button>span {
    display: block;
    text-box: trim-both cap alphabetic;
  }
}

@media screen and (max-width: 1200px) {
  #sep-banner .banner-inner {
    gap: 0;
    padding: 0 15px;
    flex-direction: column;
  }
}

@media screen and (max-width: 991px) {
  #sep-banner {
    background-image: url(../images/banner/back-m.jpg);
    background-image: -webkit-image-set(url("../images/banner/back-m.jpg") 1x,
        url("../images/banner/back-m@2x.jpg") 2x);
    background-position: bottom center;
  }

  #sep-banner .banner-inner {
    gap: 15px;
    padding: 15px;
    width: 100%;
  }

  #sep-banner .banner-main {
    margin: 0;
  }

  #sep-banner .cta-text {
    color: #2F2F2F;
  }
}

@media screen and (max-width: 767px) {
  #sep-banner .banner-main {
    width: 100%;
  }

  #sep-banner .banner-cta {
    width: 100%;
  }

  .container.promo-wrapper {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 567px) {
  #sep-banner .banner-inner {
    margin: 0;
    padding-top: 75px;
    padding-bottom: 77px;
  }

  .container.promo-wrapper {
    margin-top: 20px;
    margin-bottom: 15px;
  }

  #sep-banner .main-text {
    font-size: 35px;
    /* 38.5px */
    letter-spacing: 0.37px;
  }

  #sep-banner .cta-text {
    font-size: 24px;
    line-height: normal;
    letter-spacing: 0.26px;
    max-width: 288px;
  }

  #sep-banner .button {
    font-size: 1.3em;
    width: 11em;
    margin-top: 20px;
  }

  #sep-banner .banner-wheel {
    top: 0;
    left: 0;
  }
}

@media screen and (max-width: 400px) {
  #sep-banner .banner-inner {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}